body {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1,h2,h3,h4 {
    font-family: "kepler-std",serif;
}
h2 {
    font-size: 32px;
}
h2 .title {
    color: rgb(175,39,47);
}

h3
{
    margin-top: 40px;
    font-weight: 400;
    color: rgb(175,39,47);
}

a {
    color: rgb(175,39,47);
    outline: 0;
}
a:hover, a:active, a:focus {
    outline: 0;
    color: rgb(213,0,50);
}
p, ol, ul {
    font-size: 16px;
    color: rgb(102,102,102);
}
li {
    font-size: 16px;
    color: rgb(102,102,102);
}
header {
    background: rgb(0,0,0);
}
header #nav {
    z-index: 103;
    margin-bottom: 0;
    border: 0;
    background: rgb(0,0,0);

}
header #nav li {
    font-size: 14px;
    font-weight: 700;
}
header #nav a {
    letter-spacing: 1px;
    color: rgb(255,255,255);
}

#nav a.navbar-brand {
    font-size: 16px;
    letter-spacing: 0px;
}

#nav a.navbar-logo {
    position: absolute;
    top: 10px;
    left: 50%;
}

#nav li.current-menu-item {
    background: rgb(175,39,47);
}
.navbar-footer {
    float: right;
    width: 20%;
    text-align: right;
}
.navbar-footer img {
    padding-top: 10px;
}
.navbar-footer:before, .navbar-footer:after {
    content: " ";
    display: table;
}
.navbar-footer:after {
    clear: both;
}

.skip {
    float: left;
    outline: none;
    font-size: 10px;
    padding: 20px 15px 0 0;
    height: 50px;
}
@media (min-width: 1000px) {
    #nav .visible-lg {
        display: inline!important;
    }
}
#nav .navbar-logo {
}
footer {
    background: rgb(175,39,47);
    color: rgb(255,255,255);
    padding-bottom: 10px;
}
footer a, footer p {
    color: rgb(255,255,255);
    font-weight: 300;
    font-size: 10px;
}
footer p {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 5px;
}
footer .textRight {
    text-align: right;
}
footer .text-bottom {
    margin-top: 40px;
}
footer a:hover, footer a:focus  {
    color: rgb(255,255,255);
}
footer h3 {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: rgb(255,255,255);
}
footer ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
footer ul li {
    line-height: 16px;
}

.container-fluid
{
	 max-width: 1000px;
}

.btn, .btn-default {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.btn-default:hover {
    color: rgb(175,39,47);
}
.btn-registerHere {
    border: 1px solid rgba(255,255,255,0.5);
    background: rgb(175,39,47);
    color: rgb(255,255,255);
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 8px 90px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.content
{
    margin-top: 75px;
    padding-bottom: 50px;
}

    .content
        > *:first-child
    {
        margin-top: 0;
    }

.aside
{
    padding-bottom: 50px;
}

.aside
    nav
    ul.menu,
.aside
    nav
    ul.menu
    li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.aside
    nav
    ul.menu
{
    margin-top: 75px;
    padding-bottom: 10px;
    border-bottom: 1px solid #424242;
}

.aside
    nav
    ul.menu
    li
{
    margin: 10px 0 0;
    padding: 10px 0 0;
    border-top: 1px solid #424242;
    font-size: 16px;
    font-weight: 700;
}

.aside
    nav
    ul.menu
    li:first-child
{
    margin-top: 0;
}

    .aside
        nav
        ul.menu
        li
        a
    {
        text-decoration: none;
        color: inherit;
    }

    .aside
        nav
        ul.menu
        li
        a:focus,
    .aside
        nav
        ul.menu
        li
        a:hover
    {
        color: rgb(175,39,47);
    }

    .aside
        nav
        ul.menu
        li.current-menu-item
        > a,
    .aside
        nav
        ul.menu
        li.current-menu-ancestor
        > a
    {
        color: rgb(175,39,47);
    }

.btn-fullListing {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 8px 105px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/**
 * Only While Developing
 */
/*
#wpadminbar {
    display: none;
}
html.js {
    margin-top: 0px !important;
}
*/

@media (max-width: 1000px) {
    #nav a.navbar-brand {
        font-size: 14px;
    }
    #nav {
        font-size: 12px;
    }
    .nav > li > a {
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (max-width: 768px) {

    .aside
        nav
        ul.menu
    {
        margin-top: 0;
    }

    footer .contactDetails .textRight{
        text-align: left;
    }
}

/**
 * Form
 */
.positions .form-horizontal h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-top: 5px;
}
.positions .form-horizontal .help-block {
    font-size: 12px;
    margin-bottom: 5px;
}

/**
 * IE8
 */
.lt-ie9 .featureWatermark {
    display: none;
}
.lt-ie9 #wrap .wrapper {
    background: #000;
}
.lt-ie9 #wrap .wrapper #nav {
    z-index: 103;
    margin-bottom: 0;
    border: 0;
    background: rgb(0,0,0);

}
.lt-ie9 #wrap .wrapper #nav li {
font-size: 14px;
}
.lt-ie9 #wrap .wrapper #nav a {
    letter-spacing: 1px;
    color: rgb(255,255,255);
}

.btn-danger {
    background: rgb(175,39,47);
    border-color: rgb(175,39,47);
    font-weight: 700;
}
.btn-danger:hover {
    background: rgb(213,0,50);
    border-color: rgb(213,0,50);
}